27
Content-Disposition: inline; filename="
58
66d317950fe7ffc7d571556e4e56e442a0755bb4..c737934e286710a2b8094c6255eee98102eed57a.patch
55
Last-Modified: Thu, 19 Feb 2026 00:25:51 GMT
Expires: Sun, 17 Feb 2036 00:25:51 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Thu, 19 Feb 2026 00:25:51 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
